Ignore:
Timestamp:
Apr 14, 2016, 12:08:22 PM (4 years ago)
Author:
devans@…
Message:

libgdata: update autogen.sh from upstream git master, add goa-1.0 to vapi dependencies if goa support is enabled, increment revision (#51144).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/libgdata/Portfile

    r143485 r147746  
    77name                libgdata
    88version             0.17.4
     9revision            1
    910set branch          [join [lrange [split ${version} .] 0 1] .]
    1011description         libgdata is a GLib-based library for accessing online service APIs using the \
     
    4546gobject_introspection yes
    4647
    47 patchfiles          patch-m4-ax_compiler_flags_ldflags.m4.diff
     48patchfiles          patch-m4-ax_compiler_flags_ldflags.m4.diff \
     49                    patch-Makefile.am.diff
    4850
    4951# reconfigure using upstream autogen.sh for intltool 0.51 compatibility
Note: See TracChangeset for help on using the changeset viewer.